this is a repo for a test in a private company,
for use this file you need to install JAVASDK in your machine and JMETER,
go to the unzipfolder of JMETER and open the file ApacheJMeter.jar,
go to the principal Menu and open this proyect,
